Name:		yencode
Version:	0.46
Release:	%mkrel 17
Summary:	Usenet yEnc encoder,decoder and poster
Group:		Networking/News
License:	GPLv2+
URL:		http://sourceforge.net/projects/yencode/
Source0:	http://prdownloads.sourceforge.net/yencode/yencode-0.46.tar.bz2
Patch0:		yencode-0.46-fix-str-fmt.patch

%description
yencode is an encoder, decoder, and  posting  package  for  the  popular
Usenet yEnc encoding format. It features the ability to encode single or
multipart archives, a smart decoder  which  can  decode  multiple  files
(including files specified out of order or with nonsense filenames),  an
optional scan mode with recursion, and an easy  to  use  Usenet  posting
utility. It is fully compliant with the yEnc specifications.


%prep
%setup -q
%patch0 -p1 

%build
%configure2_5x
%make

%install
%makeinstall

%files
%doc AUTHORS ChangeLog README
%{_bindir}/*
%{_mandir}/man[15]/*


%changelog
* Thu Feb 04 2016 umeabot <umeabot> 0.46-17.mga6
+ Revision: 935218
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.46-16.mga5
+ Revision: 750604
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.46-15.mga5
+ Revision: 690833
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.46-14.mga4
+ Revision: 520866
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 0.46-13.mga3
+ Revision: 387557
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Jan 29 2012 kamil <kamil> 0.46-12.mga2
+ Revision: 202962
- update URL

  + kharec <kharec>
    - imported package yencode

